// cookies
#gdpr {
    position: fixed;
    right: 0;
    background: $color-secondary;
    width: 300px;
    height: 150px;
    padding: 1rem;
    display: none;
    flex-flow: column;
    margin-right: 1rem;
    margin-bottom: 1rem;
    text-align: center;
    font-size: 0.8rem;
    z-index: 99999;
    left: 50%;
    bottom: 10%;
    transform: translate(-50%, 0%);
    border: 1px solid $color-primary;
  
    @include break($medium) {
      left: unset;
      top: unset;
      transform: unset;
      bottom: 0;
    }
    
  
    #cookieButton {
      border: 1px solid $color-secondary;
      padding: 0.4rem;
      background: $color-primary;
      color: $color-secondary;
      transition: all 1s;
      text-decoration: none;
  
      &:hover {
        text-decoration: none;
        color: $color-primary;
        background: $color-secondary;
        border: 1px solid $color-primary;
      }
    }
  }